# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-python-click-docs
pkgbase = mingw-w64-python-click
xdata = pkgtype=split
pkgver = 8.2.2-2
pkgdesc = A simple wrapper around optparse for powerful command line utilities (mingw-w64) (documentation)
url = https://click.palletsprojects.com/
builddate = 1767869647
packager = CI (msys2/msys2-autobuild/96a0111f/20809789681)
size = 1773745
arch = any
license = spdx:BSD-3-Clause
makedepend = mingw-w64-ucrt-x86_64-python-build
makedepend = mingw-w64-ucrt-x86_64-python-installer
makedepend = mingw-w64-ucrt-x86_64-python-flit-core
makedepend = mingw-w64-ucrt-x86_64-python-myst-parser
makedepend = mingw-w64-ucrt-x86_64-python-pallets-sphinx-themes
makedepend = mingw-w64-ucrt-x86_64-python-sphinxcontrib-log-cabinet
makedepend = mingw-w64-ucrt-x86_64-python-sphinx-issues
makedepend = mingw-w64-ucrt-x86_64-python-sphinx-tabs
